{
	"id" : "repErroresAsociacionTitulos",
	"className": "com.mx.dla.dda.carga.transaccion.dtos.RowRepErrAsocTitulosDTO",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules": 
	[
		{
			"attribute": "desc_filial",
			"column": "A",
			"type" : "string",
			"header": "FILIAL"
		},{
			"attribute": "id_bv",
			"column": "B",
			"type" : "string",
			"header": "ID BROADVIEW"
		},{
			"attribute": "nombre_estandar",
			"column": "C",
			"type" : "string",
			"header": "NOMBRE ESTANDAR"
		},{
			"attribute": "medio_pago",
			"column": "D",
			"type" : "string",
			"header": "MEDIO PAGO"
		},{
			"attribute": "abono",
			"column": "E",
			"type" : "string",
			"header": "ABONO"
		},{
			"attribute": "precio",
			"column": "F",
			"type" : "string",
			"header": "PRECIO"
		},{
			"attribute": "cantidad",
			"column": "G",
			"type" : "string",
			"header": "CANTIDAD"
		},{
			"attribute": "formato",
			"column": "H",
			"type" : "string",
			"header": "FORMATO"
		},{
			"attribute": "desc_error",
			"column": "I",
			"type" : "string",
			"header": "DESCRIPCION ERROR"
		}
	]
}
